@charset "utf-8";
/* CSS Document */
#Doit{
	width: 213px;
	display:block;
	margin-right:19px;
	margin-bottom:19px;
	
}
#DoitLast{
	width: 213px;
	display:block;
	margin-bottom:19px;
	
}
@media only screen and (min-width: 1280px) {
	#Doit, #DoitLast{
		width: 216px;
	}	
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#Doit, #DoitLast{
		width: 229px;
		
	}	
}
#Doit h2, #DoitLast h2{
	margin:0px;
	background-color:#395769;
	padding:10px 10px 10px 10px;
	font-size:1em;
}
#Doit h2 a, #DoitLast h2 a{	
	color:#fff;
}
.doitin{
	border: 1px solid #395769;
	min-height:250px;	
}
.schild{
	padding-top:3px;	
}
#Doitlink{
	width:50%;
	background-color:#395769;
	padding:5px 20px 5px 5px;
	text-align:right;
	background-image: url(/themes/reg2014/images/doitlink.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#Doitlink a{
	color:#fff;
}
.doitsum{
	font-size:0.9em;
	color:#666;	
	padding: 0px 10px 10px 10px;
}
.doitsum a{
	color:#666;
	text-decoration:none;		
}
.doitsum a:hover{
	color:#333;
	text-decoration:underline;		
}
#DoitHeading{
	position:relative;
	display:table;
	width:100%;
	background-color:#395769;	
}
.doitshicon{	
	display:table-cell;
	padding:10px 0px 10px 10px;
	width:40px;
}
div.doith2 {
    display: table-cell;
    vertical-align: middle; 
    text-align:left;
  }